Subject: bug#18139: 24.4.50; called-interactively-p and skip advice:

From: raman <[email-masked]>
Date: Tue, 29 Jul 2014 17:40:37 -0700

A minimal example would be nice, but the minimal example doesn't
break. The insanely complex code that gets invoked when you call
electric newline and indent from ruby mode appears to be the only
pattern to date that triggers this.